[Common]
BaseApp                      = Integrator.exe
AppUserModelID               = Auslogics.BoostSpeed.11
MessageUninstallClose        = 7CFC187D-5A9B-439D-A36D-9EBE239BA483
MessageLanguageChanged       = 270F1940-E210-4CE7-95AE-F3E13F639021
MessageSettingsChanged       = BF51F7F4-69D1-423D-A0F6-DBCD65BDD88F
MessageRescueCenterChanged   = C274A6D7-7957-42A4-A889-7E16228CA3A8

[DefaultClient]
ClientPermanent1             = TabDashboard.exe /ShowTab:Main
ClientPermanent2             = TabDashboard.exe /ShowTab:ScannerPage
ClientPermanent3             = TabMyTasks.exe
ClientPermanent4             = TabCleanUp.exe
ClientPermanent5             = TabOptimize.exe
ClientPermanent6             = TabProtect.exe
ClientPermanent7             = TabMaintain.exe
ClientPermanent8             = TabCareCenter.exe
ClientPermanent9             = TabAllTools.exe

[AdvancedClient]
ClientPermanent1             = TabDashboard.exe /ShowTab:Main
ClientPermanent2             = TabDashboard.exe /ShowTab:ScannerPage
ClientPermanent3             = TabMyTasks.exe
Client4                      = TabCleanUp.exe
Client5                      = TabOptimize.exe
Client6                      = TabProtect.exe
Client7                      = TabMaintain.exe
Client8                      = TabCareCenter.exe
Client9                      = TabReports.exe
ClientPermanent10            = TabAllTools.exe

[RescueItem1]
ID                           = MyScanner
FileName                     = TabDashboard.exe
LocalizerName                = RESCUE_MY_SCANNER_TOOLS
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem2]
ID                           = Maintain
FileName                     = TabMaintain.exe
LocalizerName                = RESCUE_MAINTAIN_TOOLS
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem3]
ID                           = Protect
FileName                     = TabProtect.exe
LocalizerName                = RESCUE_PROTECT_TOOLS
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem4]
ID                           = InternetSpeedUp
FileName                     = InternetOptimizer.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem5]
ID                           = TweakManager
FileName                     = TweakManager.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem6]
ID                           = TaskManager
FileName                     = TaskManager.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem7]
ID                           = DuplicateFileFinder
FileName                     = DuplicateFileFinder.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter, rbtRecycleBin]
BackupTypeDefault            = rbtRecycleBin

[RescueItem8]
ID                           = UninstallManager
FileName                     = UninstallManager.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem9]
ID                           = StartUpManager
FileName                     = StartupManager.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem10]
ID                           = RegistryCleaner
FileName                     = RegistryCleaner.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem11]
ID                           = DiskExplorer
FileName                     = DiskExplorer.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter, rbtRecycleBin]
BackupTypeDefault            = rbtRecycleBin

[RescueItem12]
ID                           = WindowsSlimmer
FileName                     = WindowsSlimmer.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtNone

[RescueItem13]
ID                           = DeepDiskCleaner
FileName                     = DeepDiskCleaner.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtNone

[RescueItem14]
ID                           = AddonsManager
FileName                     = AddonsManager.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[RescueItem15]
ID                           = ContextMenuManager
FileName                     = ContextMenuManager.exe
BackupTypeSupported          = [rbtNone, rbtRescueCenter]
BackupTypeDefault            = rbtRescueCenter

[DebugLogs]
